RubyGems Navigation menu

new_cfoundry 4.9.4

High-level library for working with the Cloud Foundry API. This is fork from https://github.com/cloudfoundry-attic/cfoundry

Versions:

  1. 4.9.4 - June 30, 2018 (94.5 KB)
  2. 4.9.3 - December 20, 2017 (94 KB)
  3. 4.9.2 - September 28, 2017 (94.5 KB)
  4. 4.9.1 - April 04, 2017 (94 KB)
  5. 4.9.0 - March 08, 2017 (94.5 KB)
Show all versions (9 total)

Runtime Dependencies (6):

  • activemodel < 6.0.0, >= 3.2.13
  • cf-uaa-lib ~> 3.8.0
  • jwt ~> 1.5
  • multi_json ~> 1.7
  • multipart-post ~> 2.0
  • rubyzip ~> 0.9
  • Development Dependencies (13):

    Owners:

    Authors:

    • CI-Platform-Team, Toshio Maki

    SHA 256 checksum:

    188ee4700bdcf113f55ce79e557279a3348c66906cf96f98dbbd0d178675c462

    Total downloads 7,589

    For this version 937

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: